<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
  <title>수습 국원 모집</title>
  <style>
    table, td, th {
      border:1px solid #ccc;
      border-collapse: collapse; /* 테이블과 셀 사이의 간격 없애기 */
    }
    table, th, td {
      border-radius: 20px;
    }

    td, th {
      text-align: left;
      padding:10px 20px;
      width: 100px;
    }
  </style>
</head>
<body>
  <h1>수습 국원 지원 양식</h1>
  <table>
    <tr>
      <th rowspan="3">개인정보</th>
      <th>이름</th>
      <td></td>
    </tr>
    <tr>
      <th>학과/학번</th>
      <td></td>
    </tr>
    <tr>
      <th>연락처</th>
      <td></td>
    </tr>
    <tr>
      <th>지원 분야</th>
      <td colspan="2"></td>
    </tr>    
  </table>
</body>
</html>

<!-- 페이지에 다양한 내용 작성하기-2 -->